Qt 5.13 | Qt GUI | C++ Classes | QPagedPaintDevice

Qt 5.13.2 Reference Documentation

# Obsolete Members for QPagedPaintDevice

The following members of class QPagedPaintDevice are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` | QPagedPaintDevice()

## Member Function Documentation

### QPagedPaintDevice::QPagedPaintDevice()

This function is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

Constructs a new paged paint device.